a, a:hover{
    /*text-decoration: none;*/
}

ul li::before{
    background-color: #5D646C;
}

.header-wrap {
    z-index: 40;
    position: relative;
    height: 109px;
}

.header-wrap ul li:before, .footer-wrap .footer ul li:before{
    display: none;
}

.header-wrap ul li, .header-wrap ul li + li, .header-wrap ul li li:first-child, .footer-wrap .footer ul li, .footer-wrap .footer ul li + li, .footer-wrap .footer ul li li:first-child{
    padding: 0;
    margin: 0;
}

.header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.header-wrap header.header{
	width: 100%;
    background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 39;
    height: 109px;
}

.header-wrap.sticky header{
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

.header-wrap ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.header-wrap a{
    text-decoration: none;
}

.header-wrap header{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.header-wrap .container{
	max-width: 1230px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.header-wrap .header-left{
    width: 229px;
}
.header-wrap .header-right{
    width: calc(100% - 249px);
    margin-left: 20px;
}
.header-logo{
    width: 100%;
}
.header-logo a{
    display: inline-block;
    padding: 15px 0 10px;
}
.header-logo a svg{
    width: 100%;
    height: auto;
}

.header-right-top{
    border-bottom: #E0E0E0 solid 1px;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
    width: 100%;
}

.header-cta-btn{
    padding-left: 30px;

}
.header-cta-btn a{
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    background: #009166;
    padding: 6px 16px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.header-cta-btn a svg{
    margin-left: 10px;
}
.header-cta-btn a:hover{
    background: #04ab7a;
    color: #fff;
}

.header-right-top{
    padding-bottom: 12px;
    margin-bottom: 8px;
}
.header-contact-cta-btn a{
    font-size: 14px;
    line-height: 24px;
    color: #272223;
    padding: 0 20px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-right: #E0E0E0 solid 1px;
}

.header-contact-cta-btn a img{
    display: inline-block;
    margin-right: 6px;
}

.header-contact-cta-btn a:hover{
    color: #009166;
}
.header-contact-cta-btn a svg{
    margin-right: 7px;
}

/* 
.language{
    padding: 4px 20px;
    border-right: #E0E0E0 solid 1px;
}

.country{
    position: relative;
}

.country *{
    transition: unset !important;
}

.country > a{
    display: flex;
}

.flag-arrow{
    margin-left: 5px;
}

.country-submenu{
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 5px !important;
    background: #fff;
    display: none;
    border: #E0E0E0 solid 1px;

}

.country-submenu li a{
    display: block;
    padding: 5px;
}

.country-submenu li a img{
    width: 24px;
}

*/


.header-menu{}

.header-menu nav > ul > li{
    padding: 0 15px;
    position: relative;
}

.header-menu nav ul li{
    position: relative;
}

.header-menu ul li a{
    display: inline-block;
    font-size: 18px;
    line-height: 22px;
    padding: 12px 0 12px;
    background: transparent;
    color: #272223;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.header-menu ul li a:hover{
    color: #009166;
}

.header-menu ul li .sub-menu li + li{
    border-top: #E0E0E0 solid 1px;
}

.header-menu ul li .sub-menu a{
    color: #524E4FX;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 16px;
    display: block;
}


.header-menu ul li.current-menu-item > a{
    color: #008457;
}

.menu-arrow{
    position: relative;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.menu-arrow img{
    transition: all 0.3s ease-in-out;
}

.menu-arrow.active img{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.header-menu ul > li > ul.sub-menu{
    position: absolute;
    left: 0;
    top: 100%;
    background: #FFFFFF;
    padding: 0;
    z-index: 1;
    min-width: 186px;
}

.sub-menu-wrap{
    position: fixed;
    left: 0;
    top: 100px;
    padding: 0;
    z-index: 1;
    width: 100%;
    overflow: auto;
}

.sub-menu-wrap .container{
    background: #FFFFFF;
    border-radius:  0 0 8px 8px;
    padding-top: 20px;
}

.sub-menu-wrap .d-flex > .sub-menu{
    width: 100%;
    max-width: none;
    display: flex;
    flex-wrap: wrap;
}
.sub-menu-wrap .d-flex > .sub-menu .sub-menu{
    position: relative;
    left: 0;
    top: 0;
}
.sub-menu-wrap .d-flex > .sub-menu > li{
    width: 25%;
    padding: 0 15px;
    border: 0;
    margin-bottom: 40px;
}

.sub-menu-wrap .d-flex > .sub-menu > li > a{
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    color: #272223;
    margin-bottom: 10px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.sub-menu-wrap .d-flex > .sub-menu > li > a:hover{
    color: #009166;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li{
    margin-bottom: 10px;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li + li{
    border: 0;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li a{
    font-size: 15px;
    line-height: 22px;
    color: #5D646C;
    font-family: "Aileron",Helvetica,Arial,sans-serif;
    padding-top: 0;
    padding-bottom: 0;
    transition: all 0.3s ease-in-out;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li a:hover{
    color: #009166;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li:nth-child(4){
    margin-top: 30px;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li:nth-child(4) a{
    font-weight: 700;
    color: #009166;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s ease-in-out;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li:nth-child(4) a:hover{
    color: #04ab7a;
}

.sub-menu-wrap .d-flex > .sub-menu .sub-menu li:nth-child(4) a:after{
    content: "";
    background: url(../images/view-all-arrow.svg) no-repeat;
    width: 6px;
    height: 9px;
    position: relative;
    display: inline-block;
    margin-left: 10px;
    top: -1px;
}


.lets-talk{
    padding: 0 15px;
}

.lets-talk a{
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    background: #009166;
    padding: 6px 16px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.lets-talk a:hover{
    background: #04ab7a;
    color: #fff;
}

.search-box-wrap{
    padding-left: 20px;
}

.search-box-wrap a{
    display: inline-block;
}
.search-box-wrap a svg{
    width: 16px;
    height: 16px;
}

.search-box{
    position: fixed;
    top: 109px;
    left: 0;
    width: 100%;
    height: 60px;
    background: #fff;
    padding: 0 15px;
    display: none;
    border-top: #E0E0E0 solid 1px;
}

.search-box .container{
    padding-top: 14px;
}

.search-box .form-group input.form-control{
    width: 264px;
    height: 30px;
    font-size: 16px;
    color: #272223;
    outline: none;
    border: 0 !important;
    outline: 0;
    border-color: #FFF;
    background-color: #fff;
}

.search-box .form-group input.form-control:focus{
    background-color: #fff;
    border-color: #FFF;
    outline: 0;
    box-shadow: none;
}

.search-box-wrap a{
    position: relative;
    width: 32px;
    text-align: center;
}

.search-close{
    position: absolute;
    left: 0px;
    top: -5px;
    z-index: 1;
    background: #F2F5F9;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    width: 32px;
}

.search-box-wrap a.active .search-close{
    opacity: 1;
}
.mobile-menu{
    width: 32px;
    order: 2;
}
.mobile-menu a{
    display: block;
    position: relative;
}

.mobile-menu a .menu-close{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    background: #fff;
    transition: all 0.3s ease-in-out;
}

.mobile-menu.active a .menu-close{
    opacity: 1;
}

.form-control{
    background: #FFFFFF;
    border: 1px solid #949494;
    box-sizing: border-box;
    border-radius: 4px;
    height: 59px;
    font-size: 14px;
    color: #011130;
}

textarea.form-control{
    height: 130px;
    resize: vertical;
    padding-bottom: 15px;
    padding-top: 15px;
    min-height: 130px;
}

.form-control:focus{
    background-color: #fff;
    border-color: #011130;
    outline: 0;
    box-shadow: none;
}

.contact-form .form-control.wpcf7-not-valid{
    border-color: #EE0004;
}

span.wpcf7-not-valid-tip{
    color: #EE0004;
}

.contact-form .form-group{
    margin-bottom: 24px;
}

.contact-form .form-group label{
    font-size: 14px;
    line-height: 22px;
    color: #011130;
    margin-bottom: 6px;
}

.contact-form input[type="submit"]{
    width: 100%;
    height: 48px;
    background: #00397D;
    border-radius: 2px;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 0;
    transition: all 0.3s ease-in-out;
}

.contact-form input[type="submit"]:hover{
    background: #011130;
}

.footer-wrap{
    padding: 77px 0 0 0;
    background: #fff;
}

.footer-wrap a{
    text-decoration: none;
}

.footer-wrap .footer h4{
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #272223;
    margin-bottom: 20px;
}

.footer-wrap .footer h4 a{
    color: #272223;
}

.footer-wrap footer.footer .footer-links ul li{
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
}

.footer-wrap .footer .footer-links ul li a{
    font-size: 14px;
    line-height: 24px;
    color: #5D646C;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.footer-wrap .footer .footer-links ul li a:hover{
    color: #009166;
}

.footer-wrap .copyright-social{
    border-top: #E0E0E0 solid 1px;
    padding: 24px 0;
    margin-top: 95px;
}

.footer-wrap .copyright ul li{
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    color: #5D646C;
}

.footer-wrap .copyright ul li a{
    color: #5D646C;
    font-size: 16px;
    line-height: 24px;
    transition: all 0.3s ease-in-out;
}

.footer-wrap .copyright ul li a:hover{
    color: #009166;
}

.footer-wrap .copyright ul li + li{
    margin-left: 32px;
}

.footer-wrap .social li{
    padding: 0;
    margin: 0;
}

.footer-wrap .social li a{
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    border: #E0E0E0 solid 1px;
    transition: all 0.3s ease-in-out;
}

.footer-wrap .social ul{
    justify-content: right;
}

.footer-wrap .social li a:hover{
    background: #E0E0E0;
}

.footer-wrap .social ul li + li{
    margin-left: 16px;
}

@media (min-width: 1025px){
    .header-menu > nav > ul > li > ul.sub-menu , .sub-menu-wrap{
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease-in-out;
    }

    .header-menu > nav > ul > li.dropdown:hover > ul.sub-menu, .header-menu > nav > ul > li.dropdown:hover > .sub-menu-wrap{
        opacity: 1;
        visibility: visible;
    }
    .header-right{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        align-items: center;
    }
    .mobile-menu{
        display: none;
    }
    .menu-arrow{
        pointer-events: none;
        display: inline-block;
        position: relative;
        top: -2px;
        margin-left: 5px;
    }
    .mobile-header{
        display: flex !important;
    }

    .lets-talk{
        padding: 0 0 0 20px;
    }

    .header-menu > nav > ul > li:hover > a:after{
        background:#5AE066;
    }

    .header-menu ul li:hover > a{
        color: #009166;
    }
    .search-box-wrap-mobile{
        display: none;
    }

    .mobile-header-top {
        display: none;
    }
}

@media(max-width:  1200px){
    .header-menu nav > ul > li{
        padding: 0 10px;
    }
}

@media (max-width: 1024px){
    .header-wrap{
        
    }
    .header-wrap .header-left{
        width: calc(100% - 104px);
        order: 2;
        text-align: center;
    }
    .header-wrap .header-right{
        width: 52px;
        display: flex;
        flex-wrap: wrap;
        order: 1;
        justify-content: flex-start;
        padding-left: 0;
        margin-left: 0;
    }

    .header-right-top{
        display: none;
    }

    .search-box-wrap{
        order: 3;
    }
    .search-box-wrap-mobile{
        display: block;
        text-align: right;
    }

    .mobile-header{
        display: none;
        position: fixed;
        top: 109px;
        left: 0;
        width: 100%;
        height: calc(100vh - 109px);
        overflow: auto !important;
        background: #fff;
        padding: 15px 0 20px;
    }
    .menu-arrow{
        width: 30px;
        text-align: center;
        position: absolute;
        right: 20px;
        height: 30px;
        top: 10px;
    }

    .menu-arrow img{
        width: 12px;
        margin-top: 0;
        margin: 10px;
    }

    .header-menu ul{
        width: 100%;
    }

    .header-menu nav ul li{
        display: block;
        width: 100%;
    }

    .header-menu > nav > ul > li{
        padding: 0;
        border-bottom: 1px solid #E0E0E0;
    }

    .header-menu > nav > ul > li:last-child{
        border-bottom: 0;
    }

    .header-menu ul > li > ul.sub-menu{
        position: relative;
        top: 0;
        display: none;
    }

    .header-menu ul > li > ul.sub-menu > li > a{
        padding-left: 30px;
        padding-right: 30px;
    }

    .header-menu ul > li > ul.sub-menu ul.sub-menu{
        display: block !important;
    }

    .header-menu ul > li > ul.sub-menu ul.sub-menu li a{
        padding-left: 40px;
        padding-right: 20px;
    }
    .header-menu ul > li > ul > li ul li + li{
        margin-top: 4px;
    }

    .header-menu > nav > ul > li.current-menu-item > a::after{
        display: none !important;
    }
    .lets-talk{
        width: 100%;
        z-index: 1;
        margin-top: 30px;
        padding: 0 20px;
    }
    .search-box-wrap {
    }
    .search-box{
        top: 109px;
    }
    .search-box .form-group input.form-control{
        width: 100%;
    }

    .header-menu ul li a{
        display: block;
        padding-left: 20px;
        padding-right: 30px;
    }

    .footer-wrap .social ul{
        justify-content: left;
    }

    .sub-menu-wrap{
        display: none;
        position: relative;
        left: 0;
        top: 0;
    }

    .sub-menu-wrap .d-flex > .sub-menu > li{
        width: 100%;
        padding: 0;
        margin-bottom: 0;
    }
    .sub-menu-wrap .d-flex > .sub-menu > li > a{
            margin-bottom: 0
    }
    .sub-menu-wrap .d-flex > .sub-menu > li .sub-menu{
        display: block !important;
    }


    .sub-menu-wrap .d-flex > .sub-menu .sub-menu li:nth-child(4){
        margin-top: 15px
    }

    .sub-menu-wrap .container{
        padding-top: 0;
    }

     .mobile-header-top .header-right-top{
        display: block;
        margin-top: 30px;
        border-top: #E0E0E0 solid 1px;
        padding-top: 10px;
    }

}

@media(max-width: 991px){
    .social{
        margin-top: 20px;
    }

    .footer-wrap .copyright ul li + li{
        margin-left: 20px;
    }
}


@media(max-width: 767px){
    .footer-links + .footer-links{
        margin-top: 20px;
    }

    .footer-wrap .copyright ul li{
        width: 100%;
    }
    .footer-wrap .copyright ul li + li{
        margin-left: 0;
        margin-top: 10px;
    }

    .footer-wrap .copyright-social{
        margin-top: 30px;
    }
}

.header-alert {
    background-color: black !important;
    width: 100%;
    height: 65px;
    position: relative;
    z-index: 5555;

}
.header-alert .container {
    display: flex; 
    flex-direction: row;
}

.header-alert .container > div {
    @media screen and (min-width: 500px) {
        padding: 5px 10px;
    }
}



.header-wrap.custom-header {
    height: auto !important;
}

.header-alert > .header {
    margin-top: 65px;
}

.header-wrap:not(.custom-header) + .site-main {
    padding-top: 110px;
}

.2header-wrap.custom-header + .site-main {
    padding-top: 174px;
}

.header-alert .script {
    max-width: 200px;
    width: 100%;
    padding: 10px 0;

    @media screen and (max-width: 700px) {
        max-width: 130px;
    }
}

.header-alert .blurb {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #85BE00;
	stroke: #85BE00;
	fill: white;
	color: black;
	font-size: 25px;
	text-transform: uppercase;
	max-width: 25%;
	overflow: hidden;
	max-width: 210px;

	@media screen and (max-width: 700px) {
		display: none;
		visibility: hidden;
	}

}

.header-alert .text {
	font-weight: bold;
	padding-left: 20px;

	@media screen and (max-width: 480px) {
		font-size: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

.header-alert .text::before {
	content: '\00BB';
	font-size: 20px;

}
.header-alert .text span {
	color: #85BE00;
}

.header-alert .container {
	display: flex;
	flex-direction: row;
	color: white;
	justify-content: center;
	align-items: center;
}

.header-alert .callout-button {
	margin-top: unset;
	
}

.header-alert .callout-button > a {
	background-color: #85BE00;
	color: black;
	padding: 5px 10px;

	@media screen and (max-width: 480px) {
		font-size: 12px !important;
		line-height: 120% !important;
	}
}

.language_selector {
    position: relative;
    width: 75px;
    padding: 5px 10px;
    z-index: 500;
}

.language_selector > span > img:first-child {
    width: 24px;
    height: auto;
}

.language_selector:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #272223 transparent;
}
.language_selector ul {
/* Size & position */
    position: absolute;
    top: 140%;
    left: 0;
    right: 0;

    /* Styles */
    background: white;
    border-radius: inherit;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    font-weight: normal;
    transition: all 0.5s ease-in;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.language_selector ul li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #8aa8bd;
    border-bottom: 1px solid #e6e8ea;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    transition: all 0.3s ease-out;
}

.language_selector ul li i {
    float: right;
    color: inherit;
}

.language_selector ul li a img {
    width: 24px;
    height: auto;
    margin-right: 10px;

}

.language_selector ul li:first-of-type a {
    border-radius: 7px 7px 0 0;
}

.language_selector ul li:last-of-type a {
    border-radius: 0 0 7px 7px;
    border: none;
}

/* Hover state */

.language_selector ul li:hover a {
    background: #f3f8f8;
}

.language_selector ul:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;    
}

.language_selector ul:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}

.language_selector.active ul {
    opacity: 1;
    pointer-events: auto;
}